/*     40046 : 이미지      */
.img__40046__ {max-width:100%}
.img__40046__ * {box-sizing:border-box}
.img__40046__ a {display:block;vertical-align:top}
.img__40046__ img {width:px;vertical-align:top}

/*     44072 : 이미지      */
.img__44072__ {max-width:100%}
.img__44072__ * {box-sizing:border-box}
.img__44072__ a {display:block;vertical-align:top}
.img__44072__ img {width:px;vertical-align:top}

/*     44071 : 지도 (주소 직접 입력)      */
.map__44071__ iframe {width:100%;vertical-align:top}
.map__44071__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__44071__ .build_preview__44071__ {display:table;width:100%}
.map__44071__ .build_preview__44071__ .inner__44071__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__44071__ .build_preview__44071__ .inner__44071__ .subject__44071__ {display:block;font-size:16px;font-weight:bold}
.map__44071__ .build_preview__44071__ .inner__44071__ .exp_text__44071__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__44071__ iframe {height:200px  !important}
	.map__44071__ .build_preview__44071__ .inner__44071__ {height:200px}
}

/*     44547 : 이미지      */
.img__44547__ {max-width:100%}
.img__44547__ * {box-sizing:border-box}
.img__44547__ a {display:block;vertical-align:top}
.img__44547__ img {width:px;vertical-align:top}

/*     44074 : 이미지      */
.img__44074__ {max-width:100%}
.img__44074__ * {box-sizing:border-box}
.img__44074__ a {display:block;vertical-align:top}
.img__44074__ img {width:px;vertical-align:top}

/*     44544 : 이미지      */
.img__44544__ {max-width:100%}
.img__44544__ * {box-sizing:border-box}
.img__44544__ a {display:block;vertical-align:top}
.img__44544__ img {width:px;vertical-align:top}

/*     44548 : 이미지      */
.img__44548__ {max-width:100%}
.img__44548__ * {box-sizing:border-box}
.img__44548__ a {display:block;vertical-align:top}
.img__44548__ img {width:px;vertical-align:top}

